package cn.datax.learning.design.patterns.behavioral.nullPattern;

public abstract class AbstractCustomer {

    protected String name;

    public abstract boolean isNil();

    public abstract String getName();
}
